<?xml version="1.0" encoding="UTF-8"?><song><author>Hiltrud Ströhlein</author>
<title>Atın Hızlı Koşuyor TÇ140</title>
<lyrics>[V1]
.F
 Atım hızlı koşuyor.
.         C7           F
 Dıgıdıgıdık, dıgıdıgıdık.
.F
 Fazla hızlı koşmasın,
.C7         F
 Yoksa düşebilirim.

[V2]
 Atım, lütfen, biraz dur!
 Dıgıdıgıdık, dıgıdıgıdık.
 Şimdi inmek istiyorum,
 Yoksa Ali* binemez.

[V3]
 *(Çocukların isimlerini kullanın!)</lyrics>
<key>F</key>
<hymn_number>140</hymn_number>
</song>